Results 1 to 3 of 3

Thread: UPDATE 1.3

  1. #1

    Arrow UPDATE 1.3

    So we all know tomorrow 1.3 will be released so i recommend to not update if you still want to join the servers until a RB will come from Bukkit and also the plugin updates.
    Bukkit Team alredy confirmed the update will come soon but can't say that about plugins:

    As we have done a significant amount of important work on CraftBukkit 1.2.5 builds since our last RB, we'll be promoting a new Recommended Build shortly. This is done so that people have a reliable, stable build to use until we can get a 1.3 compatible build out and so that everyone who relies on Recommended Builds are able to take advantage of all the fixes, improvements and so on we've done since the last 1.2.5 RB.
    If you still wish to join the servers but play on 1.3 too try the digiex loader and make a backup of the 1.2.5 jar before updating.

    IF you already upgraded before reading this (the loader will have the 1.2.5 jar i think anyway) look at this downgrader : MCD

  2. #2
    Cake! InsaneJ's Avatar
    Join Date
    Jan 2012
    Blog Entries

    RE: UPDATE 1.3

    If you've already upgraded, you don't have to downgrade. You are correct in saying that the 1.2.5 jar will be present if you use the digiex loader. After upgrading your default client, minecraft.jar will be 1.3 and minecraft-1.2.5.jar will be 1.2.5

  3. #3
    Dungeon Explorer demman8's Avatar
    Join Date
    Jan 2012
    Blog Entries

    RE: UPDATE 1.3

    1.3 is being released? O.o

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts